@charset "utf-8";

/** ***************************************************************************
 * 共用
 * ************************************************************************* */

#main {
  padding: 40px 0 80px;
}

#main :where(.section) ~ :where(.section) {
  margin-top: 60px;
}

#main :where(.column) ~ :where(.column) {
  margin-top: 30px;
}

@media screen and (min-width:768px) {

  #main {
    padding: 80px 0 120px;
  }

  #main :where(.section) ~ :where(.section) {
    margin-top: 120px;
  }

  #main :where(.column) ~ :where(.column) {
    margin-top: 60px;
  }

}

/**
 * ページタイトル
 */

#information .section-title {
  margin-bottom: 40px;
  padding: 10px 0 20px;
  line-height: 4;
  font-size: 0.875em;
  text-align: center;
  border-top: 1px dotted #000;
  border-bottom: 1px dotted #000;
}

@media screen and (min-width:768px) {

  #information .section-title {
    margin-bottom: 100px;
    padding: 20px 0 40px;
  }

}

/**
 * WP記事
 */

.wp-caption {
	margin: 0;
	max-width: 100%;
}

.ios .wp-caption {
	width: auto !important;
}

dl.wp-caption dt.wp-caption-dt img {
	display: inline-block;
	margin-bottom: -1ex;
}

dl.wp-caption,
dl.wp-caption * {
	-webkit-user-drag: none;
}

.wp-caption-dd {
	font-size: 14px;
	padding-top: 0.5em;
	margin: 0;
}

.wp-caption-text {
  margin-top: 10px;
  font-size: 0.875em;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}

.alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}

/**
 * ページャー
 */

ul.page-numbers {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

ul.page-numbers li {
  margin-left: 2px;
  margin-right: 2px;
	vertical-align: middle;
	display: inline-block;
}

ul.page-numbers li .page-numbers {
  min-width: 2em;
  height: 2em;
  color: #fff;
	text-decoration: none;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: rgb(127, 126, 121);
}

ul.page-numbers li .page-numbers:hover {
  background-color: rgba(127, 126, 121, 0.8);
}

ul.page-numbers li .page-numbers.current {
	color: #fff;
  background-color: #000;
}

ul.page-numbers li .page-numbers.prev {
  margin-right: 0.5em;
  color: inherit;
  font-size: 0.875em;
  font-weight: 500;
  background-color: transparent;
}

ul.page-numbers li .page-numbers.prev:hover {
  color: #000;
	background-color: transparent;
}

ul.page-numbers li .page-numbers.next {
  margin-left: 0.5em;
  color: inherit;
  font-size: 0.875em;
  font-weight: 500;
  background-color: transparent;
}

ul.page-numbers li .page-numbers.next:hover {
  color: #000;
	background-color: transparent;
}

ul.page-numbers li .page-numbers.dots {
	color: inherit;
	background-color: transparent;
}

/** ***************************************************************************
 * 一覧ページ
 * ************************************************************************* */

/**
 * おしらせ
 */

body.page-archive
#information div.information {
  max-width: 700px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

body.page-archive
#information div.information table.list {
  font-size: 0.875em;
  border-collapse: collapse;
}

body.page-archive
#information div.information table.list td {
  border-top: 1px dotted #7f7f7f;
  border-bottom: 1px dotted #7f7f7f;
  vertical-align: top;
}

body.page-archive
#information div.information table.list td a {
  text-decoration: none;
  display: block;
  transition: color 0.3s ease-in-out 0.0s;
  color: inherit;
}

body.page-archive
#information div.information table.list td a[href]:hover {
  color: #444;
}

@media screen and (min-width:768px) {

  body.page-archive
  #information div.information {
    margin-top: unset;
  }

  body.page-archive
  #information div.information table.list td:nth-child(1) {
    padding-left: 2em;
    padding-right: 1em;
  }

  body.page-archive
  #information div.information table.list td:nth-child(2) {
    padding-left: 1em;
    padding-right: 2em;
  }

  body.page-archive
  #information div.information table.list td:only-child {
    padding-left: 2em;
    padding-right: 2em;
  }

}

/**
 * イベントのおしらせ
 */

body.page-archive
#information div.event {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

body.page-archive
#information div.event div.item {
  border-bottom: 1px dotted #b2b2b2;
}

body.page-archive
#information div.event div.item a {
  padding: 40px 0;
  text-decoration: none;
  display: block;
}

@media screen and (min-width:768px) {

  body.page-archive
  #information div.event {
  }

  body.page-archive
  #information div.event div.item {
    border-bottom: 1px dotted #b2b2b2;
  }

  body.page-archive
  #information div.event div.item:nth-of-type(n+3) {
    border-top: none;
  }

  body.page-archive
  #information div.event div.item a {
    padding: 30px 0;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

}

/* 画像 */

body.page-archive
#information div.event div.image {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

body.page-archive
#information div.event div.image img {
  width: 100%;
}

@media screen and (min-width:768px) {

  body.page-archive
  #information div.event div.image {
    width: 25%;
    margin: unset;
  }

}

/* 内容 */

@media screen and (min-width:768px) {

  body.page-archive
  #information div.event div.content {
    width: 70%;
    font-size: 0.9375em;
  }

}

/* ボタン */

body.page-archive
#information div.event div.button {
  width: fit-content;
  margin-top: 1em;
  margin-left: auto;
  margin-right: auto;
  padding: 5px 15px 7px;
  color: #fff;
  transition: background-color 0.3s ease-in-out 0s;
  background-color: #849397;
}

body.page-archive
#information div.event a[href]:hover div.button {
  background-color: rgb(144, 170, 177);
}

@media screen and (min-width:768px) {

  body.page-archive
  #information div.event div.button {
    margin-left: 0;
    font-size: 0.875em;
  }

}

/** ***************************************************************************
 * 詳細ページ
 * ************************************************************************* */

/**
 * メイン画像
 */

body.page-single
#information div.visual {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

/**
 * 内容
 */

body.page-single
#information div.contents {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

/* タイトル */

body.page-single
#information .title {
  line-height: 1.8;
  font-size: 1.25em;
}

@media screen and (min-width:768px) {

  body.page-single
  #information .title {
    line-height: 2;
  }

}

/* 内容 */

body.page-single
#information div.content {
  line-height: 1.8;
}

body.page-single
#information div.content a {
  color: #4e7aa7;
}

/** ***************************************************************************
 * 戻るボタン
 * ************************************************************************* */

#button {
  text-align: center;
}

#button div.body {
  max-width: 700px;
}

#button a {
  padding: 4em 3em;
  text-decoration: none;
  border: 1px solid;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: border-color 0.3s ease-in-out 0.0s;
  border-color: #b2b2b2;
}

#button a:hover {
  border-color: #000;
}

#button a::before {
  content: '';
  width: 0.875em;
  height: 0.75em;
  margin-right: 1em;
  background: url("../_image/_common/icon-arrow-5.png") 0 0 / 100% 100% no-repeat;
  transform: scale(-1);
  filter: brightness(0) invert(0);
}
